View Issue Details

IDProjectCategoryView StatusLast Update
0000693SOGoWeb Address Bookpublic2010-10-08 10:10
ReporterwsourdeauAssigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.3.3Fixed in Version1.3.3 
Summary0000693: impossible to rename a subscribed folder
Description

This feature has been available for calendars for a while but not for addressbooks.

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-10-08 10:10

viewer   ~0001573

Fixed in b54a4a89914eab992aa8dfa993817ad238c63a44

Issue History

Date Modified Username Field Change
2010-07-21 09:51 wsourdeau New Issue
2010-09-20 10:41 francis Target Version => 1.3.3
2010-10-07 11:17 francis Status new => assigned
2010-10-07 11:17 francis Assigned To => wsourdeau
2010-10-08 10:10 wsourdeau Note Added: 0001573
2010-10-08 10:10 wsourdeau Status assigned => resolved
2010-10-08 10:10 wsourdeau Fixed in Version => 1.3.3
2010-10-08 10:10 wsourdeau Resolution open => fixed